# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2018"
rust-version = "1.52"
name = "fixed-typed-arena"
version = "0.2.3"
authors = ["taylor.fish <contact@taylor.fish>"]
description = "A typed arena that uses fixed-size chunks to ensure non-amortized O(1) allocations"
documentation = "https://docs.rs/fixed-typed-arena"
readme = "misc/crate-readme.md"
keywords = [
    "arena",
    "constant-time",
    "fixed-size",
    "latency",
    "typed-arena",
]
categories = [
    "memory-management",
    "no-std",
]
license = "GPL-3.0-or-later"
repository = "https://github.com/taylordotfish/fixed-typed-arena"

[features]
dropck_eyepatch = []
